/* IMPORT CSS */
@import url("grid.css");
@import url("basic.css");
@import url("page.css");

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    /*display:block;*/
    color: #333;
    text-decoration-line: none;
}
a:hover { 
    color: #999;
}
a img:hover {
	opacity: 0.8;
}
.blueback {
	background-color: #464646;
	color: #fff;
	padding: 1rem;
}
.underline {
	border-bottom: 3px solid #003399;
	padding-bottom: 0.5rem;
}
.center {
	text-align: center;
}
ul,li{
	list-style: none;
}

.clerfix:after{content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clerfix 		{ min-height:1px;}

.fLeft{float: left;}
.fRight{float: right;}

/*ヘッダー
-------------------------------------*/
.head {
	display: flex;
	position: relative;
    flex-direction: row;
    padding: 1rem 0 0 0;
	height: 100px;
}

.head-indexmine {
	height: auto;
}

.head h1 { 
    padding: 1rem 0;
}
.aless{position: absolute;
	right: 620px;
	padding: 0;
	width:190px;
	top: 20px;}
.aless img{width:100%;}
.headermap {
	position: absolute;
	right: 480px;
	padding: 0;
	width:180px;
	top: 5px;
}
.headermap img{width:100%;}

.telbox {
	position: absolute;
	text-align: right;
	right: 145px;
	margin-left: 10px;
	font-size: 3.0rem;
	padding: 10px 0 0 0;
	top: 8px;
	width:240px;
}
.telbox img,.telbox_c img{width:100%;}

.telbox_c {
	float: left;
	margin-left: 10px;
	padding: 0 0 0 0;
	top: 2px;
	width:200px;
}

.mailbox {
	position: absolute;
	text-align: right;
	right: 0px;
	top: 0px;
	margin-left: 10px;
	font-size: 3.0rem;
	padding: 0;
}

.headerlogo {
	position: absolute;
	right: 400px;
	top: 0px;
	padding: 0;
}
.headerlogo img{
	height: 100px;
}


.menu {
	white: 100%;
	background-color: #fff;
	border-top: 1px solid #4C4C4C;
	border-bottom: 1px solid #4C4C4C;
}

nav ul {
	display: flex;
    flex-direction: row;
    justify-content: center;
    list-style: none;
	margin-bottom: 0;
}
nav li {
    flex: 0.15 0 ;
	margin-bottom: 0;
}
nav li a {
	display: block;
    text-decoration: none;
    text-align: center;
	color: #000;
}
nav a:hover {
    background-color: #B42200;    
	color: #fff;
}
nav a {
    padding: 1rem .0;
	font-size: 0.9em;

}

@media screen and (min-width: 768px){
.pc_none{display: none;}

/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}

#k_number{
	font-size: 12px;
	margin: 30px 0 0 10px;
}

}

@media screen and (max-width: 768px){
.sp_none{display: none;}

.head {
	flex-direction: column;
    text-align: left;
    margin-bottom: 0px;
}
.telbox,.telbox_c,.headermap,.mailbox {
	display: none;
}
.head-indexmine {
	height: 100px;
}
.head img.logo {
	width: 60%;
}
.head #open,#close {
    position: absolute;
    top: 20px;
    right: 1px;
   }

.head h1{padding: 0 0 ;}
#k_number{
	font-size: 11px;
	padding: 0 0;
	margin: 0 0;
}


nav ul {
	flex-direction: column;
}
nav li {
	padding-top: 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 0;
}
/* スマホ時はMENUボタンを表示 */
#open,#close  {
    display: block;
    width: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 1px;
}
/* スマホ時はメニューを非表示 */
#navi {display: none;}

.aless01 {width:100%;text-align:center;}
.aless01 img{width:70%;}

.headerlogo {
	position: absolute;
	right: 60px;
	top: 10px;
	padding: 0;
}
.headerlogo img{height: 60px;}


}

/*メイン画像
-------------------------------------*/
.mainimg img {
	width: 100vw;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 0rem 0 5rem 0;
}

/*新着情報
-------------------------------------*/
.news h2 {
    background-color: #003399;
	color: #fff;
	padding: 1rem;
}
.news li {
    list-style-type: none;
	border-bottom: 1px solid #ccc;
	padding: 0.5rem 0;
}

/*フッター
-------------------------------------*/
footer {
    padding: 5rem 0;
	text-align: center;
}
footer h5 {
    border-bottom: 2px solid #fff;
}
.aless02{display:inline;}
.aless02 img{width:240px; margin-right:20px}

@media screen and (max-width: 768px){
.aless02{display:inline;}
.aless02 img{width:70%; margin-right:0;
margin-bottom:20px;}
}

/*コピーライト
-------------------------------------*/
.copyright {
	text-align: center;
	padding: 1rem 0;
	background-color: #A01F00;
	color: #fff;
	font-size: 0.8em;
	padding-bottom:80px !important;
}

@media screen and (max-width: 768px){
	.copyright {
	text-align: center;
	padding: 1rem 0;
	background-color: #A01F00;
	color: #fff;
	font-size: 0.8em;
	padding-bottom:40px !important;
}
}

.copyright a {
    color: #000;
    text-decoration: none;
	display: inline-block;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
	position: fixed;
	bottom: 15px;
	right: 15px;
}
#pagetop a {
    display: block;
    background: #232323;
    color: #fff;
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background: #3F3F3F;
}

/*パンくずリスト
-----------------------------------*/
.breadcrumb {
    margin: 0 0 1em 0;
    padding: 1em 0;	
	font-size: 0.9em;
		
}
.breadcrumb li {
    list-style-type: none;
}
.breadcrumb li a {
    display: inline-block;
    color: #959fa5;
}

/* FIXボタン */
.fixBox{ 
	width:80%;
	position:fixed;
	z-index:100000;
	bottom:0;
	left:10%;
}

.fixBox img.fixBox_i1{width:33.3%; float:left}
.fixBox img.fixBox_i2{width:33.3%; float:left}
.fixBox img.fixBox_i3{width:33.3%; float:left}

.fixBox a:hover{ opacity:1;}

@media screen and (max-width: 768px){
.fixBox{ 
	width:100%;
	position:fixed;
	z-index:100000;
	bottom:0;
	left:0%;
}

}

/* ボタンカラー */
.fairco{ 
	background-color: #C30 !important;
	border:0 #000000;
}
.fairco:hover{
	color:#fff !important;
	opacity:1 !important;
	background-color: #900 !important;
}

.fair01{ 
	margin-right:2%;
	float:left;
	width:23%
}
.fair01 dt{
	background-color: #00BCD4;
	color: #fff;
	text-align: center;
	padding: 8px 0;
	font-weight: bold;
	font-size: 130%;
}
.fair01 dd img{ width:100% }

@media screen and (max-width: 768px){

.fair01{ 
	margin-right:1%;
	float:left;
	width:49%
}

}

.mmBox li{
	width:560px;
	display:inline-block;
	height:315px;
	text-align:center;
}
.mmBox li iframe{display:block;height:315px;}
.mmBox li video{display:block;height:315px;}

@media screen and (max-width: 768px){

.mmBox li{
	width:96%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	height: auto;
}
.mmBox li iframe{display:block;height:260px;}
.mmBox li video{display:block;height:260px;}

}


/* リストスタイル */
ul.disc li{list-style: disc !important;}
ol.number li{list-style: decimal !important;}

@media screen and (min-width: 769px){
	ul.disc li,ol.number li{margin: 0 40px;}
	
	.pw20{width: 20%;}
	.pflrtL{float: left;margin: 0 40px 20px 0;}
	.pflrtR{float: right;margin: 0 40px 20px 40px;}
}
@media screen and (max-width: 768px){
	ul.disc li,ol.number li{margin: 0 20px;}
	
	img.sphoto{width: 80%;margin: 10px 10%;}	
}
